Skip to content

Open/Close a productUpdate ​

ProductUpdates

A moderator can open or close a productUpdate for replies.

POST
/productUpdates/{id}/toggleClosed

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator toggling the closed state of the productUpdate

Type
string
Required

Request Body​

application/json
JSON
{
  
"closed": false
}

Responses​

ProductUpdate closed state was updated

Samples​

Gainsight CC Developer Portal